---
# vars file for nginx

installation: 
  - { os_name: 'Debian', pkg_name: nginx }
  - { os_name: 'RedHat', pkg_name: nginx }

path:
  - { os_name: 'Debian', html_path: /var/www/html/index.html }
  - { os_name: 'RedHat', html_path: /usr/share/nginx/html/index.html }

system_state: present

task_installation:
  - package.yml 
  - template.yml 
  - service.yml

